.tablink {	font-family: arial, verdana, helvetica;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
		color: #5F729F; }

.tabonlink {	font-family: arial, verdana, helvetica;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
		color: #192b52; }

.sectablink {	font-family: arial, verdana, helvetica;
		font-size: 11px;
		text-decoration: none;
		color: #192b52; }

.sectabonlink {	font-family: arial, verdana, helvetica;
		font-size: 11px;
		text-decoration: underline;
		color: #192b52; }

.secdivider {	background-color: #C0CCE5; }

.topline {	background-color: #66779F; }

.primbg {	background-color: #C0CCE5; }

.secbg {	background-color: #A3B1D0; }

.topbg {	background-color: white; }
